<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_CenterViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="noticeView" destination="qFd-LN-sPJ" id="lVJ-jF-oeU"/>
                <outlet property="tableView" destination="JTE-bF-fBs" id="Yxh-zN-zbV"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Center'bg" translatesAutoresizingMaskIntoConstraints="NO" id="sBM-Wr-0nv">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="291"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="291" id="nOR-G2-rrs">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="JTE-bF-fBs">
                    <rect key="frame" x="0.0" y="91" width="375" height="576"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lw1-5V-yCg">
                    <rect key="frame" x="311" y="43" width="48" height="48"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="48" id="DDv-BD-fzB">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="48" id="Tjj-hL-7Yk">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Set'logo"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="24"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" white="1" alpha="0.29999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="setActionClick:" destination="-1" eventType="touchUpInside" id="2rQ-vF-ajO"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Library" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pBD-wI-5Nk">
                    <rect key="frame" x="16" y="48" width="95.5" height="38.5"/>
                    <fontDescription key="fontDescription" type="system" pointSize="32"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HQ6-cv-zJI">
                    <rect key="frame" x="301" y="489" width="58" height="58"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="58" id="f8e-PW-6WE">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="58" id="uc0-2O-ixd">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Add'logo"/>
                    <connections>
                        <action selector="addClick:" destination="-1" eventType="touchUpInside" id="4Zd-dk-YoQ"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qFd-LN-sPJ">
                    <rect key="frame" x="239" y="440" width="120" height="43"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Click to import'bg" translatesAutoresizingMaskIntoConstraints="NO" id="zlx-9j-3eS">
                            <rect key="frame" x="0.0" y="0.0" width="120" height="43"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Click to import" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jx2-no-iGb">
                            <rect key="frame" x="12.5" y="9" width="95" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="120" id="BE6-3o-gwU">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="zlx-9j-3eS" firstAttribute="top" secondItem="qFd-LN-sPJ" secondAttribute="top" id="M86-k4-wDG"/>
                        <constraint firstAttribute="trailing" secondItem="zlx-9j-3eS" secondAttribute="trailing" id="QWD-JR-fJb"/>
                        <constraint firstAttribute="bottom" secondItem="zlx-9j-3eS" secondAttribute="bottom" id="Rcb-nx-K1b"/>
                        <constraint firstItem="Jx2-no-iGb" firstAttribute="top" secondItem="qFd-LN-sPJ" secondAttribute="top" constant="9" id="TcN-ej-JIv">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="zlx-9j-3eS" firstAttribute="leading" secondItem="qFd-LN-sPJ" secondAttribute="leading" id="fHS-94-CMS"/>
                        <constraint firstAttribute="height" constant="43" id="hzD-Sb-d8w">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="Jx2-no-iGb" firstAttribute="centerX" secondItem="qFd-LN-sPJ" secondAttribute="centerX" id="lyp-zJ-oGw"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="lw1-5V-yCg" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="23" id="18O-W7-Q82">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="JTE-bF-fBs" secondAttribute="bottom" id="32g-5J-rFk"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="HQ6-cv-zJI" secondAttribute="bottom" constant="120" id="5fj-BQ-POH">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="HQ6-cv-zJI" firstAttribute="top" secondItem="qFd-LN-sPJ" secondAttribute="bottom" constant="6" id="9sX-Ui-StZ">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="sBM-Wr-0nv" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="GUR-Lx-2Tq"/>
                <constraint firstItem="pBD-wI-5Nk" firstAttribute="centerY" secondItem="lw1-5V-yCg" secondAttribute="centerY" id="Qz8-nL-uCu"/>
                <constraint firstItem="qFd-LN-sPJ" firstAttribute="trailing" secondItem="HQ6-cv-zJI" secondAttribute="trailing" id="VWN-CS-cfE"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="sBM-Wr-0nv" secondAttribute="trailing" id="ZPx-dZ-zMz"/>
                <constraint firstItem="sBM-Wr-0nv" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="lso-Qu-mfK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="JTE-bF-fBs" secondAttribute="trailing" id="mTP-dh-2wP"/>
                <constraint firstItem="JTE-bF-fBs" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="nau-O6-faY"/>
                <constraint firstItem="pBD-wI-5Nk" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="qQZ-A3-P7T">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="HQ6-cv-zJI" secondAttribute="trailing" constant="16" id="tAL-YB-2X2">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="JTE-bF-fBs" firstAttribute="top" secondItem="lw1-5V-yCg" secondAttribute="bottom" id="uh5-O6-ST7"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="lw1-5V-yCg" secondAttribute="trailing" constant="16" id="vuu-pb-wHX">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
            </constraints>
            <point key="canvasLocation" x="132" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="Add'logo" width="58" height="58"/>
        <image name="Center'bg" width="375" height="291"/>
        <image name="Click to import'bg" width="120" height="43"/>
        <image name="Set'logo" width="24" height="24"/>
    </resources>
</document>
